@import 'https://fonts.googleapis.com/css?family=Work+Sans';
@import 'https://fonts.googleapis.com/css?family=EB Garamond';
@import 'https://fonts.googleapis.com/css?family=Lato:300, 400';

 /* Layout
----------------------------------------------------------------------------------------------------*/
.tm-toolbar {
    background: #efefef;
    border-bottom: 1px solid #ccc;
}
.tm-logo p {
	margin: 10px 0px;
}
.tm-logo-small h4 {
	margin: 0px;
	text-align: center;
}
.tm-logo-small {
    padding: 0px;
}
.tm-noblog .tm-content, .tm-isblog .tm-article.tm-article-box, .yoo-zoo .uk-article {
    padding: 25px 50px;
}
.form-horizontal .control-group {
    margin-bottom: 10px;
}
.control-group input.button {
    height: 30px;
	min-height: 30px;
}
.control-group input {
    height: 20px;
    min-height: 20px !important;
    line-height: 20px;
}
.itemFullText p:first-of-type img {

}
.tm-totop-scroller {
    position: fixed;
    bottom: 10px;
	top: initial;
    right: 30px;
}
.tm-totop-scroller:before {
    font-size: 10px;
}
 /* Typography
----------------------------------------------------------------------------------------------------*/
* + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
    margin-top: 0px;
}
.tm-toolbar a, .tm-footer a {
    color: #5b7e26;
}
.tm-toolbar p {
    font-size: 10px;
}
.tm-logo h2 {
	font-size: 20px;
	line-height: 20px;
	margin: 0px;
}
.tm-logo h3 {
	font-size: 16px;
	line-height: 16px;
}
.label-success[href], .badge-success[href] {
    background-color: #5b7e26;
    color: #fff;
    padding: 0px 3px;
}

/* Form Styling
----------------------------------------------------------------------------------------------------*/


/* K2 Styling
----------------------------------------------------------------------------------------------------*/

/* OSM Styling */

.osm-container .row {
    margin-left: 0px;
}
.osm-pricing-table .osm-plan {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: 0 0 6px 2px #dcdcdc;
    -webkit-box-shadow: 0 0 6px 2px #dcdcdc;
    box-shadow: 0 0 6px 2px #dcdcdc;
}
.osm-pricing-table .osm-plan .osm-plan-short-description p {
    margin-bottom: 0px;
}
.osm-pricing-table .osm-plan .osm-plan-header h2 {
    font-size: 20px;
}
.osm-pricing-table .osm-plan .osm-plan-header {
    padding: 10px;
    background-color: #575426;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.osm-plan-price {
    background: #88a41c;
    color: #fff;
    padding: 1px 0 1px;
}
.osm-plan-price .price span {
    font-size: 20px;
    font-weight: normal;
}
.nav-tabs {
    border-bottom: 1px solid #5B7E26;
}
.nav-tabs > li > a {
    padding: 5px 10px;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    color: #000;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #5B7E26;
    border-bottom-color: #fff;
}

/* Menus
----------------------------------------------------------------------------------------------------*/
.uk-navbar-nav > li > a {
    padding: 0 20px;
	color: #373737;
}
.uk-dropdown-navbar {
    box-shadow: 0 2px 5px 0 rgba(160, 167, 169, 0.3);
}
.uk-nav.uk-nav-navbar .uk-nav-sub {
    padding-left: 60px;
}
.uk-nav-navbar > li > a {
    color: #373737;
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    color: #5b7e26;
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: rgb(239, 239, 239);
}
/* Modules
----------------------------------------------------------------------------------------------------*/

.uk-panel-title {
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
}

/* Widgetkit
----------------------------------------------------------------------------------------------------*/

.
/* Buttons
----------------------------------------------------------------------------------------------------*/



/* Responsive
----------------------------------------------------------------------------------------------------*/
/* Tablet and bigger */
@media (min-width: 100px) {
	
.resfilelist {
    width: 100%;
    display: inline-flex;
}
	
}
@media (max-width: 420px) {



}

@media (min-width: 768px) {

.resfilelist {
    width: 49.8%;
    display: inline-flex;
}

}

@media (max-width: 768px) {


}

@media (max-width: 1220px) {



}
/* Desktop and bigger */
@media (min-width: 960px) {
	
  html {
    background: url(../../../images/organic/background1.jpg) 50% 0 fixed no-repeat;
    background-size: cover;
  }
  
}
/* Large screen and bigger */
@media (min-width: 1220px) {



  }
